<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.schema.model/1">
    <module_version install_time="1415651917030" last="true" origin="installer" specification_version="1.28.1.1">
        <file crc="1408122385" name="config/Modules/org-netbeans-modules-xml-schema-model.xml"/>
        <file crc="2769592680" name="modules/locale/org-netbeans-modules-xml-schema-model_ja.jar"/>
        <file crc="2616777755" name="modules/locale/org-netbeans-modules-xml-schema-model_pt_BR.jar"/>
        <file crc="2612039967" name="modules/locale/org-netbeans-modules-xml-schema-model_ru.jar"/>
        <file crc="440730911" name="modules/locale/org-netbeans-modules-xml-schema-model_zh_CN.jar"/>
        <file crc="1510870193" name="modules/org-netbeans-modules-xml-schema-model.jar"/>
    </module_version>
</module>
